<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
            <a class="item" data-tab="competences">Compétences</a>
        </nav>
    </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor item.system.description target="system.description"  button=true owner=owner editable=editable}}
            </div>


            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="competences">
                <div class="skillContainer">
                    <h2 class="headerWithButton">
                        <label>Compétences</label>
                    </h2>
                    <div class="combat-tab-primary-header">
                        <div class="resistance-container">
                            <h2>FORCE</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>Parade</div>
                                    <div><input class="competences" type="number" name="system.competenceBonus.paradeBonus" value="{{item.system.competenceBonus.paradeBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Lancer</div>
                                    <div><input class="competences" type="number" name="system.competenceBonus.lancerBonus" value="{{item.system.competenceBonus.lancerBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Mains nues</div>
                                    <div><input class="competences" type="number" name="system.competenceBonus.mains_nuesBonus" value="{{item.system.competenceBonus.mains_nuesBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Armes moyennes et lourdes</div>
                                    <div><input class="competences" type="number" name="system.competenceBonus.armes_moyennes_lourdesBonus" value="{{item.system.competenceBonus.armes_moyennes_lourdesBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Endurance</div>
                                    <div><input class="competences" type="number" name="system.competenceBonus.enduranceBonus" value="{{item.system.competenceBonus.enduranceBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Intimidation</div>
                                    <div><input class="competences" type="number" name="system.competenceBonus.intimidationBonus" value="{{item.system.competenceBonus.intimidationBonus}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="status-controls-container">
                            <h2>INTELLIGENCE</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>Histoire</div>
                                    <div><input class="competences" type="number" name="system.competenceBonus.histoireBonus" value="{{item.system.competenceBonus.histoireBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Langues</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.languesBonus" value="{{item.system.competenceBonus.languesBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Alchimie</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.alchimieBonus" value="{{item.system.competenceBonus.alchimieBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Médecine</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.medecineBonus" value="{{item.system.competenceBonus.medecineBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Arcanes</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.arcanesBonus" value="{{item.system.competenceBonus.arcanesBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Nature</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.natureBonus" value="{{item.system.competenceBonus.natureBonus}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="combat-tab-primary-header">
                        <div class="status-controls-container">
                            <h2>ELOQUENCE</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>Charme</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.charmeBonus" value="{{item.system.competenceBonus.charmeBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Spectacle</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.spectacleBonus" value="{{item.system.competenceBonus.spectacleBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Bluff</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.bluffBonus" value="{{item.system.competenceBonus.bluffBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Mensonge</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.mensongeBonus" value="{{item.system.competenceBonus.mensongeBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Négociation</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.negociationBonus" value="{{item.system.competenceBonus.negociationBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Troc</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.trocBonus" value="{{item.system.competenceBonus.trocBonus}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="status-controls-container">
                            <h2>PERCEPTION</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>Reflexe</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.reflexeBonus" value="{{item.system.competenceBonus.reflexeBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Ecoute</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.ecouteBonus" value="{{item.system.competenceBonus.ecouteBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Détect Mag</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.detectionMBonus" value="{{item.system.competenceBonus.detectionMBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Repérage</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.reperageBonus" value="{{item.system.competenceBonus.reperageBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Discernemnt</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.discernementBonus" value="{{item.system.competenceBonus.discernementBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Pistage</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.pistageBonus" value="{{item.system.competenceBonus.pistageBonus}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="combat-tab-primary-header">
                        <div class="status-controls-container">
                            <h2>SAGESSE</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>Concentrat°</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.concentrationBonus" value="{{item.system.competenceBonus.concentrationBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Intuition</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.intuitionBonus" value="{{item.system.competenceBonus.intuitionBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Survie</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.survieBonus" value="{{item.system.competenceBonus.survieBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Premiers soins</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.premiers_soinsBonus" value="{{item.system.competenceBonus.premiers_soinsBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Intuit Mag</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.intuitionMBonus" value="{{item.system.competenceBonus.intuitionMBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Artisanats</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.artisanatsBonus" value="{{item.system.competenceBonus.artisanatsBonus}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="status-controls-container">
                            <h2>AGILITE</h2>
                            <div class="resistance-grid">
                                <div class="flex-container">
                                    <div>Esquive</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.esquiveBonus" value="{{item.system.competenceBonus.esquiveBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Discretion</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.discretionBonus" value="{{item.system.competenceBonus.discretionBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Crochetage</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.crochetageBonus" value="{{item.system.competenceBonus.crochetageBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Initiative</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.initiativeBonus" value="{{item.system.competenceBonus.initiativeBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Acrobatie</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.acrobatieBonus" value="{{item.system.competenceBonus.acrobatieBonus}}"></div>
                                </div>
                                <div class="flex-container">
                                    <div>Armes courtes et distances</div>
                                    <div><input class="competences" type="number"  name="system.competenceBonus.armes_courtes_distancesBonus" value="{{item.system.competenceBonus.armes_courtes_distancesBonus}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>    
                </div>
            </div>

        </section>
</form>
